body{font:normal 75% arial, helvetica, sans-serif;line-height:1.335em;}
p{font-size:1em;}
#bdy{padding-top:0.6em;}
.prodcomp{float:right;display:inline;clear:both;margin:0 10px 6px 8px;}
a.smlarwblue-b,
a.smlarwblue{background:url('https://secureimages.mcafee.com/legacy/common/arrowset.gif') no-repeat 0 5px;
padding-left:7px;color:#096B97;font-weight:bold;text-decoration:none;}
a.smlarwblue-b{background-position:0 6px;}
a.smlarwblue{font-weight:normal;}
a.smlarwblue-b:hover,
a.smlarwblue:hover{background:url('https://secureimages.mcafee.com/legacy/common/arrowset.gif') no-repeat 0 -59px;
color:#c03;text-decoration:none;}
a.smlarwblue-b:hover{background-position:0 -58px;}

.secpromo{float:left;display:inline;clear:both;width:749px;margin:0 8px 6px 8px;}
.hpsecpromo{background:#fff url('https://secureimages.mcafee.com/legacy/common/grd-bg-sprite.jpg') 0 -337px repeat-x;
position:relative;float:left;display:inline;}

.hpsecpromo.left,
.hpsecpromo.mid,
.hpsecpromo.right{width:227px;margin:0 4px 0 0;padding:10px;}
.hpsecpromo.mid{width:227px;margin:0 4px 0 0;}
.hpsecpromo.right{margin:0;}
.hpsecpromo img{float:left;width:46px;height:60px;margin:10px 9px 10px 0;}
.hpsecpromo .inner{position:relative;float:left;width:171px;padding:1px 0;margin-left:-1px;}
.hpsecpromo h2{margin:0;color:#333;font-size:1em;font-weight:bold;}
.hpsecpromo h2 sup{vertical-align:top;}
.hpsecpromo h2 a, 
.lower .inner h2 a,
.vrs-promo h2 a{color:#096B97;text-decoration:none;}
.hpsecpromo h2 a:hover, 
.lower .inner h2 a:hover,
.vrs-promo h2 a:hover,
.msa-worm a:hover{color:#c03;text-decoration:none;}
.hpsecpromo p{margin:4px 0 0 0;}
.hpsecpromo p.priceinfo{margin:4px 0 0 0;padding-bottom:16px;color:#c03;font-size:1.335em;font-weight:bold;line-height:1.25em;}
.hpsecpromo select{margin:4px 0 5px 0;width:170px;font-size:11px;}
ul.sa-awards{clear:both;list-style:none;margin:0 0 0 5px;padding:0;}
ul.sa-awards li{float:left;}
ul.sa-awards li .time{width:46px;height:29px;margin:13px 12px 0 0;}
ul.sa-awards li .cnet{width:29px;height:32px;margin:10px 0 0 0;}	
.hpcollft{position:relative;display:inline;float:left;width:188px;margin:0 0 6px 8px;clear:left;}
.hpcollft .msa-worm{background:url('https://secureimages.mcafee.com/legacy/common/hp-common/vundo_bg_188x64.gif') no-repeat;
width:183px;height:24px;margin-bottom:6px;padding:40px 0 0 5px;}
.msa-worm a{color:#096B97;font-size:11px;font-weight:bold;line-height:13px;text-decoration:none;}
.hpcollft a img{float:left;margin-bottom:6px;}
.hpcollft .fisc{width:188px;height:70px;}
.hpcollft .tpsb{width:188px;height:279px;}
.hpcollft .ispf{width:188px;height:64px;}
.hpcollft .lower{background:url('https://secureimages.mcafee.com/legacy/common/grd-bg-sprite.jpg') top left repeat-x;
position:relative;float:left;width:168px;margin:0;padding:10px;}
.lower .inner,
.lower .hp-nl{float:left;width:168px;}
.lower .inner h2,
.lower .hp-nl h2{margin:0;font-size:1em;color:#333;}
.lower .hp-nl h2{color:#666;}
.featlnkcntr h2{margin:0;font-size:1em;color:#545454;}
.hpcollft ul{list-style:none;margin:5px 1px;}
.hpcollft ul li{float:left;width:100%;margin-bottom:2px;}
.hpcollft ul li a{display:block;font-size:0.915em;}
.lower .hp-nl p{margin:5px 0 7px 0;}
.lower .hp-nl span.btn-sml-blue{float:left;margin-top:5px;padding:0 0 0 3px;}
.hpcolrht,
.existuser{position:relative;float:left;display:inline;width:555px;margin:0 0 0 6px;}
.existuser{width:525px;margin:0 0 4px 0;padding:15px;background:#e1e1e1;}
.existuser .hprenew, 
.existuser .hpupgrade{position:relative;float:left;display:inline;width:246px;margin-top:5px;}
.existuser p, .vrs-promo p, .existuser strong{/*font-size:0.95em;*/font-size: 1em; color:#545454;}
.existuser .hpupgrade{background:url('https://secureimages.mcafee.com/legacy/common/curves_bg/bghpsep.gif') repeat-y top left;
width:247px;margin-left:15px;padding-left:17px;}
.existuser .bl, .existuser .br{margin:0;}
.existuser a{float:left;margin:3px 12px 0 0;padding-bottom: 5px;}
.existuser strong{display:block;}
.existuser p {float:left;margin-right:10px;line-height: 22px;}
.existuser span.btn-sml-blue{float: left; padding:0 0 0 3px;}
.existuser span.btn-sml-blue input{padding:2px 20px 6px 15px}
.hpcolrht .hpquicklnk{background:#fff url('https://secureimages.mcafee.com/legacy/common/grd-bg-sprite.jpg') 0 -571px repeat-x;
position:relative;float:left;display:inline;}
.hpquicklnk.ts,
.hpquicklnk.fs,
.hpquicklnk.cp{margin:0 4px 0 0;padding:10px 6px 20px 12px;}
.hpquicklnk.ts{width:154px;}
.hpquicklnk.fs{width:167px;}
.hpquicklnk.cp{width:172px;margin:0;}
.hpquicklnk.sandma{width:243px;margin:0 6px 0 0;padding:10px;}
.hpquicklnk.uc{width:266px;margin:0;padding:10px;}
.hpquicklnk h2{margin:0;font-size:1em;color:#333;}
.hpquicklnk h2.uctitle{background:url('https://secureimages.mcafee.com/legacy/common/icons/uctitle.gif') no-repeat;
padding-left:25px;}
.hpquicklnk ul{list-style:none;margin:10px 0 0 1px;}
.hpquicklnk ul li{float:left;margin-bottom:5px;width:100%;}
.hpquicklnk ul li a{background:url('https://secureimages.mcafee.com/legacy/common/arrowset.gif') no-repeat 0 5px;
display:block;padding-left:7px;color:#096B97;/*font-size:0.95em;*/font-weight:normal;text-decoration:none;}
.hpquicklnk ul li a:hover{background:url('https://secureimages.mcafee.com/legacy/common/arrowset.gif') no-repeat 0 -59px;
color:#c03;text-decoration:none;}
.btn-sml-buynow input{
padding:0 14px 4px 10px;
font-size:13px;
}
/*.btn-sml-blue input.btn-sml-blue[class]{width:auto;}*/
span.grdtgray-lnk{background-position:left -142px;float:left;padding:0 0 0 3px;}
.grdtgray-lnk a:link,
.grdtgray-lnk a:visited,
.grdtgray-lnk a:active,
.grdtgray-lnk a:hover{background-position:right -142px;
float:left;padding:6px 10px 6px 6px;font-size:1em;font-weight:bold;line-height:1.25em;color:#166494;text-decoration:none;}
span.grdtgray-lnk a span.compicon {background:url('https://secureimages.mcafee.com/legacy/common/icons/compicon.gif') no-repeat top right;
padding:0 10px 0 15px;}
.sa-promo{background-color:#fff;float:left;width:188px;margin-bottom:6px;}
.sa-promo .top{background:url(https://secureimages.mcafee.com/legacy/common/curves_bg/sa_promo_top.gif) no-repeat bottom left;
height:14px;padding-top:0;}
.sa-promo .middle{border:1px solid #dbdbdb;border-width:0 1px;}
.sa-promo .middle h2{margin:0px;padding:0 0 3px 17px;text-align:left;font-size:1em;color:#333333;}	
.sa-promo .middle h2.safe{font-size:1.085em;padding:3px 0 6px 17px;}	
.sa-promo .middle h2 span{font-size:1.416em;font-weight:bold;letter-spacing:0;}	
.sa-promo .middle p{color:#333333;/*font-size:0.916em;*/font-size:1em;margin:0 10px 0 17px;}	
.sa-promo .middle a{background:url(https://secureimages.mcafee.com/legacy/common/icons/download_sa_155x38.gif) no-repeat;
margin:5px 0 0 12px;display:block;width:155px;height:38px;}	
.sa-promo .middle a span{display:none;}
.sa-promo .bottom{background:url(https://secureimages.mcafee.com/legacy/common/sa_promo_bot.gif) no-repeat;
height:52px;}
.spotlight{margin-bottom:11px;}	
.spotlight ol,
.spotlight ul,
.spotlight p{color:#666;padding:0 .5em 0 1em;}
#marcom-cinema p.watchcinema{background:url(https://secureimages.mcafee.com/common/media/swf/mcafeecinema/cinema_boxshot.gif) no-repeat;	
margin:0;padding:0;width:165px;height:96px;}
#marcom-cinema h2{margin:0;padding:0 0 0.5em 0;font-size:1.1em;font-weight:bold;color:#000;}
#marcom-cinema p.watchcinema a{display:block;width:100%;height:auto;padding:77px 0 5px 0;font-size:0.9em;font-weight:bold;color:#c03;text-decoration:none;}
.crv-cyangrdt-b-5x5{background:#fff url('https://secureimages.mcafee.com/legacy/common/curves_bg/bgcyangrdt62.gif') repeat-x top left;
position:relative;float:left;display:inline;color:#333;border:1px solid #c8d8d5;}
.crv-cyangrdt-b-5x5 .crvtl,
.crv-cyangrdt-b-5x5 .crvtr,
.crv-cyangrdt-b-5x5 .crvbr, 
.crv-cyangrdt-b-5x5 .crvbl{position:absolute;display:block;width:5px;height:5px;margin:0;padding:0;font-size:0;overflow:hidden;}
.crv-cyangrdt-b-5x5 .crvtl{background:url('https://secureimages.mcafee.com/legacy/common/curves_bg/crv-cyangrdt-b-5x5.gif') no-repeat 0 0;
left:-1px;top:-1px;}
.crv-cyangrdt-b-5x5 .crvtr{background:url('https://secureimages.mcafee.com/legacy/common/curves_bg/crv-cyangrdt-b-5x5.gif') no-repeat -5px 0;
right:-1px;top:-1px;}
.crv-cyangrdt-b-5x5 .crvbr {background:url('https://secureimages.mcafee.com/legacy/common/curves_bg/crv-cyangrdt-b-5x5.gif') no-repeat -5px -5px;
right:-1px;bottom:-1px;}
.crv-cyangrdt-b-5x5 .crvbl {background:url('https://secureimages.mcafee.com/legacy/common/curves_bg/crv-cyangrdt-b-5x5.gif') no-repeat 0 -5px;
left:-1px;bottom:-1px;}
.featlnkcntr{width:171px;margin-bottom:6px;padding:5px 5px 5px 10px;font-size:0.915em;}
.featlnkcntr p{margin:0;padding:2px 0 0 0;color:#545454;}
.featlnkcntr p a,
.featlnkcntr p a:hover{color:#545454;text-decoration:none;font-weight:normal;}
.featlnkcntr span a img{width:12px;height:14px;margin:0 0 0 5px;}
.featlnkcntr a.smlarwblue{font-size:1em;}

/* VRS Banner*/
.vrs-promo{background: url('https://secureimages.mcafee.com/en-us/homepage/VRS-home.jpg') no-repeat left top;
position: relative;float:left;display:inline;width:435px;height:90px;margin:0 0 4px 0;padding:0 15px 9px 105px;}
.vrs-promo .tl, .vrs-promo .tr, .vrs-promo .bl, .vrs-promo .br{background:url('https://secureimages.mcafee.com/legacy/common/curves_bg/curve-sprite.gif') no-repeat -182px 0;}
.vrs-promo .tr{background-position:-192px 0;}
.vrs-promo .bl{background-position:-182px -10px;}
.vrs-promo .br{background-position:-192px -10px;}
.vrs-promo h2{font-size:1em;padding-top:5px;}
.vrs-promo p{margin-top:0;}
.vrs-promo span.btn-sml-blue{background-position:left -40px;float:left;height:24px;margin:6px 0 0 0;padding:0 0 0 3px;}
.vrs-promo .btn-sml-blue input{background-position:right -40px;
height:24px;width:auto;margin:0;padding:0 .65em 4px .25em;overflow:visible;border:0;cursor:pointer;font-size:1.0825em;font-weight:bold;color:#fff;}
.vrs-promo .priceinfo{float:left;margin:10px 0 0 12px;color:#c03;}
.existuser p { margin-top: 0;}
